define({"218":{i:0.0023467771120735,u:"../Content/Configuration/SSL/_ACI_SSLCheckCertificate.htm",a:"Specifies whether a certificate signed by a trusted authority is requested from peers. Setting SSLCACertificate implicitly sets SSLCheckCertificate to  True. If SSLCheckCertificate is set to  False, communications are encrypted, but certificates are not requested from peers. Type: Boolean Default: ...",t:"SSLCheckCertificate"},"219":{i:0.0023467771120735,u:"../Content/Configuration/SSL/_ACI_SSLCheckCommonName.htm",a:"Verifies the identity of the peer. Specifies whether the host name listed in the peer\u0027s certificate (that is, the CommonName or \"CN\" attribute) resolves to the same IP address as the peer itself, as determined by the network connection.  For example, if the host name in a certificate is ...",t:"SSLCheckCommonName"},"220":{i:0.000581150984270686,u:"../Content/Configuration/SSL/_ACI_SSLCipherSuite.htm",a:"The available ciphers to use to negotiate SSL connections. You can use this parameter to set an explicit list of ciphers to allow, or to disallow specific ciphers. The parameter uses the OpenSSL cipher string format. For details of this format, see the OpenSSL documentation ( ...",t:"SSLCipherSuite"},"221":{i:0.0145404670838525,u:"../Content/Configuration/SSL/_ACI_SSLConfig.htm",a:"Identifies the configuration section in which the SSL configuration details are specified, usually SSLOptionN. You must set this parameter if you are using SSL connections between components. To control incoming ACI calls, set this parameter in the [Server] section. To control outgoing ACI calls, ...",t:"SSLConfig"},"222":{i:0.0023467771120735,u:"../Content/Configuration/SSL/_ACI_SSLMethod.htm",a:"Specifies which SSL protocol is used. The options are:  TLSV1.2 TLSV1 SSLV3 Negotiate - negotiate, and use the highest protocol supported by both client and server. In earlier versions of HPE File System Connector, this method is known as SSLV23. HPE recommends that you use TLSV1.2, unless ...",t:"SSLMethod"},"223":{i:0.00571879977703912,u:"../Content/Configuration/SSL/_ACI_SSLPrivateKey.htm",a:"The private security key for the SSL certificate. It can be either ASN1 or PEM format. This parameter requires a matching SSLCertificate value. You can specify the file name with an absolute or relative path to the location of the key file. Type: String Default: None Required: Yes Configuration ...",t:"SSLPrivateKey"},"224":{i:0.00396709958404195,u:"../Content/Configuration/SSL/_ACI_SSLPrivateKeyPassword.htm",a:"The password for the file defined in SSLPrivateKey. The password might be in plain text, or basic or AES encryption format. Type: String Default: None Required: No Configuration Section: SSLOptionN Example: [SSLOption0]\nSSLCertificate=host1.crt\nSSLPrivateKey=host1.key\nSSLPrivateKeyPassword=PvKey1559 ...",t:"SSLPrivateKeyPassword"},"225":{i:0.000581150984270686,u:"../Content/Configuration/Server/_ACI_Server_Params.htm",a:"Server Configuration Parameters This section describes server configuration parameters.",t:"Server Configuration Parameters"},"226":{i:0.00274805437934887,u:"../Content/Configuration/Server/_ACI_AdminClients.htm",a:"The AdminClients parameter specifies the IP addresses (or host names) of clients that are permitted to send administrative commands to the ACI Port. Separate multiple addresses with commas. There must be no space before or after the comma. You can use wildcards in the IP address. For example, ...",t:"AdminClients"},"227":{i:0.0021530699958498,u:"../Content/Configuration/Server/_ACI_DataPort.htm",a:"The DataPort parameter specifies the port used as the data port for the ACI server.  This port is used for transferring files to and from the connector.  Type: Long Default:   Required: No Allowed Range: Minimum: 1 Maximum: 65535 Configuration Section: Server Example: DataPort=7011 See Also:  ",t:"DataPort"},"228":{i:0.000581150984270686,u:"../Content/Configuration/Server/_ACI_DataPortClients.htm",a:"DataPortClients The DataPortClients parameter specifies a comma-separated (CSV) list of client IP addresses and hostnames from which to accept requests. Type: String Default: * Required: No Configuration Section: Server Example: DataPortClients=* See Also: DataPort",t:"DataPortClients"},"229":{i:0.000581150984270686,u:"../Content/Configuration/Server/_ACI_DataPortThreads.htm",a:"DataPortThreads The DataPortThreads parameter specifies the number of server threads for DataPort. Type: Integer Default: 2 Required: No Configuration Section: Server Example: DataPortThreads=2 See Also: DataPort",t:"DataPortThreads"},"230":{i:0.000581150984270686,u:"../Content/Configuration/Server/_ACI_ExplicitHost.htm",a:"The IP address that the server should use on the host machine. If you install the server on a machine with more than one network interface, you can use this parameter to specify the IP address to use. If the machine only has one network interface, you do not need to set this parameter. Type: String ...",t:"ExplicitHost"},"231":{i:0.000581150984270686,u:"../Content/Configuration/Server/_ACI_KeepAliveInterval.htm",a:"KeepAliveInterval The number of seconds within which data must be received over a TCP socket. When this timeout value expires, the connection is closed. Type: Long Default: 15 Required: No Configuration Section: Server Example: KeepAliveInterval=20 See Also:  ",t:"KeepAliveInterval"},"232":{i:0.000581150984270686,u:"../Content/Configuration/Server/_ACI_LogRequestTiming.htm",a:"Set LogRequestTiming to  True to record the duration times of actions in the logs. This parameter adds timing information to items in all log files that describe actions that have been sent to HPE File System Connector. Type: Boolean Default: False Required: No Configuration Section: Server Example: ...",t:"LogRequestTiming"},"233":{i:0.000581150984270686,u:"../Content/Configuration/Server/_ACI_MaxFileUploadSize.htm",a:"The MaxFileUploadSize parameter specifies the maximum amount of data (in bytes) accepted by the server through an HTTP POST request. This parameter therefore limits the amount of data that can be sent to the server in an ACI action. To specify an unlimited size, set this parameter to  -1. HPE ...",t:"MaxFileUploadSize"},"234":{i:0.000581150984270686,u:"../Content/Configuration/Server/_ACI_MaxInputString.htm",a:"The MaxInputString parameter specifies the maximum number of characters that can be sent to the server in an HTTP request string. To specify an unlimited number, set this parameter to  -1. Type: Long Default: 64000 Required: No Configuration Section: Server Example: MaxInputString=-1 See Also:  ",t:"MaxInputString"},"235":{i:0.00170922803803501,u:"../Content/Configuration/Server/_ACI_Port.htm",a:"The Port parameter specifies the port that is used to send ACI actions to the ACI server. Type: Long Default:   Required: No Allowed Range: \n                        Minimum: 1 Maximum: 65535\n                     Configuration Section: Server Example: Port=7008 See Also: AdminClients ProxyClients ...",t:"Port"},"236":{i:0.00106543259420624,u:"../Content/Configuration/Server/_ACI_ProxyClients.htm",a:"The ProxyClients parameter specifies the IP addresses or host names for proxy clients that are permitted to send actions to the ACI server. Separate multiple addresses with a comma. There must be no space before or after a comma. When an action is received, if the client address does not appear in ...",t:"ProxyClients"},"237":{i:0.0022668632054755,u:"../Content/Configuration/Server/_ACI_QueryClients.htm",a:"The QueryClients parameter specifies the IP addresses (or host names) of clients that are permitted to send queries to the ACI port. Separate multiple addresses with commas. There must be no space before or after the comma. You can use wildcards in the IP address. For example, 187.*.*.* includes any ...",t:"QueryClients"},"238":{i:0.000581150984270686,u:"../Content/Configuration/Server/_ACI_ReturnRequest.htm",a:"ReturnRequest Return your request as part of the response. Set this parameter to  True if you want your action response to include a tag containing the original request. Type: Boolean Default: False Required: No Configuration Section: Server Example: ReturnRequest=True See Also:  ",t:"ReturnRequest"},"239":{i:0.000581150984270686,u:"../Content/Configuration/Server/_ACI_Threads.htm",a:"The maximum number of synchronous actions that the server can process simultaneously. You can calculate the optimum number of threads as follows: Number of logical CPUs + 1 spare thread. To configure the number of threads for asynchronous actions, set  MaximumThreads  in the [Actions] section. Type: ...",t:"Threads"},"240":{i:0.00387428764458109,u:"../Content/Configuration/Server/_ACI_XSLTemplates.htm",a:"The XSLTemplates parameter specifies whether to enable the transformation of action responses using XSL templates. To transform the response to an action, set this configuration parameter to True, and specify the name of the template in the action. For example: ...",t:"XSLTemplates"},"241":{i:0.000581150984270686,u:"../Content/Configuration/Service/_ACI_ServiceConfigParams_Reference.htm",a:"This section describes the Service configuration parameters that determine which machines are permitted to use and control a service.  You must enable the service port by specifying the  ServicePort ,  ServiceStatusClients , and  ServiceControlClients  configuration parameters.The service port then ...",t:"Service Configuration Parameters"},"242":{i:0.000581150984270686,u:"../Content/Configuration/Service/_ACI_Access_Control_Allow_Ori.htm",a:"A list of URLs that you want to use to access the IDOL Admin interface. You must configure this parameter to enable Cross Origin Resource Sharing, which allows IDOL Admin to access the index and service ports for your components.  Each URL must include: the http:// or https:// prefix the host that ...",t:"Access-Control-Allow-Origin"},"243":{i:0.000581150984270686,u:"../Content/Configuration/Service/_ACI_FIPSMode.htm",a:"Set FIPSMode to  True to enable the FIPS-compliant cryptographic modules in your HPE IDOL components.  HPE IDOL uses a cryptographic module which complies with Federal Information Processing Standard 140-2 (FIPS 140-2). This standard defines the technical requirements that Federal Agencies must use ...",t:"FIPSMode"},"244":{i:0.00706316571297696,u:"../Content/Configuration/Service/_ACI_ServiceACIMode.htm",a:"ServiceACIMode Generates ACI-compatible XML. Type: Boolean Default: False Required: No Configuration Section: Service Example: ServiceACIMode=False See Also: ServiceControlClients ServiceHost ServicePort ServiceStatusClients",t:"ServiceACIMode"},"245":{i:0.00797404763975117,u:"../Content/Configuration/Service/_ACI_ServiceControlClients.htm",a:"The IP addresses or names of clients that can send service control actions to the service. Separate multiple addresses with commas. There must be no space before or after the comma. Adding a client to ServiceControlClients does not enable it to send service status actions. To enable a client to send ...",t:"ServiceControlClients"},"246":{i:0.00706316571297696,u:"../Content/Configuration/Service/_ACI_ServiceHost.htm",a:"ServiceHost The host server on which the service is running. Type: String Default: *.*.*.* Required: No Configuration Section: Service Example: ServiceHost=127.0.0.1 See Also: ServiceACIMode ServiceControlClients ServicePort ServiceStatusClients",t:"ServiceHost"},"247":{i:0.0074924295861346,u:"../Content/Configuration/Service/_ACI_ServicePort.htm",a:"The port on the host server on which the service listens for service status and control requests.  Type: Long Default: 40010 Required: Yes Allowed Range: \n                        Minimum: 1                        Maximum: 65535\n                     Recommended Range: \n                        ...",t:"ServicePort"},"248":{i:0.00797404763975117,u:"../Content/Configuration/Service/_ACI_ServiceStatusClients.htm",a:"The IP addresses or names of clients that can request status information from a service. Separate multiple individual addresses with commas. There must be no space before or after the comma. Adding a client to ServiceStatusClients does not enable it to send service control actions. To enable a ...",t:"ServiceStatusClients"},"249":{i:0.000581150984270686,u:"../Content/Configuration/Service/_ACI_TCPReceiveWindowSize.htm",a:"The TCP receive window size to use when the service receives data. This parameter sets the size of the socket receiving buffers for all IDOL components. Use this parameter to tune network performance based on bandwidth and client to server round-trip times. Generally, a higher value improves ...",t:"TCPReceiveWindowSize"},"250":{i:0.000581150984270686,u:"../Content/Configuration/TaskName/_CN_TaskNameParameters.htm",a:"This section describes the configuration parameters that you can use to configure fetch tasks for the HPE File System Connector.  Some parameters can be set in more than one section of the configuration file.\n\t\tIf a parameter is set in more than one section, the value of the parameter located in the ...",t:"TaskName Configuration Parameters"},"251":{i:0.000581150984270686,u:"../Content/Configuration/TaskName/_Starting_Point.htm",a:"Starting Point The parameters in this section specify the folders to search for files.",t:"Starting Point"},"252":{i:0.00387428764458109,u:"../Content/Configuration/TaskName/DirectoryPathCSVs.htm",a:"The DirectoryPathCSVs parameter specifies a comma-separated list of folders to search for files. Type: String Default:\n                       Required: Yes Configuration Section: TaskName or FetchTasks Example: DirectoryPathCSVs=c:\\files See Also:\n                     DirectoryRecursive",t:"DirectoryPathCSVs"},"253":{i:0.00387428764458109,u:"../Content/Configuration/TaskName/DirectoryRecursive.htm",a:"DirectoryRecursive The DirectoryRecursive parameter specifies whether the connector searches sub-folders. Type: Boolean Default:\n                     True Required: No Configuration Section: TaskName or FetchTasks Example: DirectoryRecursive=True See Also:\n                     DirectoryPathCSVs",t:"DirectoryRecursive"},"254":{i:0.00387428764458109,u:"../Content/Configuration/TaskName/PathCrawlRegex.htm",a:"A Perl-compatible regular expression that specifies the folders to search for files. The connector only searches folders that meet all of the following criteria: the folder is within the location specified by DirectoryPathCSVs the full path of the folder matches the regular expression the full path ...",t:"PathCrawlRegex"},"255":{i:0.00387428764458109,u:"../Content/Configuration/TaskName/PathNoCrawlRegex.htm",a:"A Perl-compatible regular expression that specifies the folders to ignore. The connector ignores any folders where the path matches the regular expression. If a folder is ignored, all of its subfolders are also ignored. Type: String (regular expression) Default:   Required: No Configuration Section: ...",t:"PathNoCrawlRegex"},"256":{i:0.000581150984270686,u:"../Content/Configuration/TaskName/_File_Selection.htm",a:"You can use the parameters in this section to retrieve specific files from the file system. A file is retrieved only if it passes all of the criteria that you set. For example, if you set  DirectoryFileMatch=*.doc, and \n\t\t DirectoryFileModifiedSince=2012-JAN-01 00:00:01, the connector retrieves all ...",t:"File Selection"},"257":{i:0.00387428764458109,u:"../Content/Configuration/TaskName/DirectoryFileAttributeIgnoreFilter.htm",a:"The DirectoryFileAttributeIgnoreFilter parameter limits the files that are retrieved. The connector ignores files that have the specified attributes. The value of this parameter is a bitwise OR. The possible values are platform-specific. If you are retrieving files from a Windows platform, use the ...",t:"DirectoryFileAttributeIgnoreFilter"},"258":{i:0.00387428764458109,u:"../Content/Configuration/TaskName/DirectoryFileAttributeIgnoreFilterUseLStat.htm",a:"A Boolean that specifies whether the connector uses the lstat function, rather than stat, to retrieve the attributes of files on UNIX platforms. When the connector encounters symbolic links, the stat function returns the attributes of the target file, and the lstat function returns the attributes of ...",t:"DirectoryFileAttributeIgnoreFilterUseLStat"},"259":{i:0.00317361959360903,u:"../Content/Configuration/TaskName/DirectoryFileMatch.htm",a:"The DirectoryFileMatch parameter limits the files that are retrieved by the connector. The value of this parameter is a wildcard expression. The filename of a file must match the wildcard expression, otherwise the file is ignored. Type: String Default: Everything Required: No Configuration Section: ...",t:"DirectoryFileMatch"},"260":{i:0.00387428764458109,u:"../Content/Configuration/TaskName/DirectoryFileModifiedBefore.htm",a:"The DirectoryFileModifiedBefore parameter limits the files that are retrieved by the connector. Files are retrieved only if they were modified on or before the specified time.  The value of this parameter is specified in epoch seconds or the format YYYY-SHORTMONTH-DD H+:N+:S+. Type: Integer Default: ...",t:"DirectoryFileModifiedBefore"},"261":{i:0.00387428764458109,u:"../Content/Configuration/TaskName/DirectoryFileModifiedSince.htm",a:"The DirectoryFileModifiedSince parameter limits the files that are retrieved by the connector. Files are retrieved only if they were modified on or after the specified time. The value of this parameter is specified in epoch seconds or the format YYYY-SHORTMONTH-DD H+:N+:S+. Type: Integer Default: ...",t:"DirectoryFileModifiedSince"},"262":{i:0.00387428764458109,u:"../Content/Configuration/TaskName/DirectoryFileSizeGreater.htm",a:"The DirectoryFileSizeGreater parameter limits the files that are retrieved by the connector. Files are retrieved only if they exceed the specified file size (in bytes).  Type: Integer Default:   Required: No Configuration Section: TaskName or FetchTasks Example: DirectoryFileSizeGreater=10 See Also: ...",t:"DirectoryFileSizeGreater"},"263":{i:0.00387428764458109,u:"../Content/Configuration/TaskName/DirectoryFileSizeLess.htm",a:"The DirectoryFileSizeLess parameter limits the files that are retrieved by the connector. Files are retrieved only if they are smaller than the specified file size (in bytes).  Type: Integer Default:   Required: No Configuration Section: TaskName or FetchTasks Example: DirectoryFileSizeLess=50000000 ...",t:"DirectoryFileSizeLess"},"264":{i:0.00457495569555315,u:"../Content/Configuration/TaskName/PathCantHaveRegex.htm",a:"A Perl-compatible regular expression to limit the files retrieved by the connector. If the full path of a file matches the regular expression, the file is ignored. For example, you can use this parameter to exclude files of a certain file type: .*\\.(doc|xls|pdf) Ignore all .doc, .xls, and .pdf files ...",t:"PathCantHaveRegex"},"265":{i:0.00457495569555315,u:"../Content/Configuration/TaskName/PathMustHaveRegex.htm",a:"A Perl-compatible regular expression to limit the files retrieved by the connector. The full path of a file must match the regular expression, otherwise the file is ignored. For example, you can use this parameter to exclude files that do not match a certain file type: .*\\.(doc|xls|pdf) Exclude all ...",t:"PathMustHaveRegex"},"266":{i:0.00317361959360903,u:"../Content/Configuration/TaskName/PathRegExCaseInsensitive.htm",a:"The PathRegExCaseInsensitive parameter specifies whether the values of PathCantHaveRegex and PathMustHaveRegex are case-sensitive. To make the value case-insensitive, set this parameter to  true. Type: Boolean Default: False Required: No Configuration Section: TaskName or FetchTasks Example: ...",t:"PathRegExCaseInsensitive"},"267":{i:0.000581150984270686,u:"../Content/Configuration/TaskName/_Connector_Settings.htm",a:"Connector Settings The parameters in this section control connector behavior.",t:"Connector Settings"},"268":{i:0.000581150984270686,u:"../Content/Configuration/TaskName/DeleteAfterIngest.htm",a:"The DeleteAfterIngest parameter specifies whether files are deleted after they have been sent to the ingest server (usually a Connector Framework Server). The normal behavior of the connector is to crawl the directory structure and leave the files unchanged. This parameter allows the files to be ...",t:"DeleteAfterIngest"},"269":{i:0.000581150984270686,u:"../Content/Configuration/TaskName/DirectoryAccessCheckFile.htm",a:"The DirectoryAccessCheckFile parameter specifies the file to use for checking file access - if the file is readable, the task will go ahead. You can set this parameter if you are retrieving files from a network file system. If the connection to the file system is lost, the file is not available and ...",t:"DirectoryAccessCheckFile"},"270":{i:0.000581150984270686,u:"../Content/Configuration/TaskName/EnableProgressAndDatastore.htm",a:"The EnableProgressAndDatastore parameter specifies whether to enable fetch task datastores and progress reporting. In most cases HPE recommends using the default value. You can disable fetch task datastores and progress reporting to increase performance, but if you set ...",t:"EnableProgressAndDatastore"},"271":{i:0.000581150984270686,u:"../Content/Configuration/TaskName/ExtractOwner.htm",a:"ExtractOwner The ExtractOwner parameter specifies whether the file owner is added to the metadata. To add the file owner to the metadata, set this parameter to  true. Type: Boolean Default: False Required: No Configuration Section: TaskName or FetchTasks Example: ExtractOwner=True See Also:  ",t:"ExtractOwner"},"272":{i:0.000581150984270686,u:"../Content/Configuration/TaskName/ForceDelete.htm",a:"ForceDelete A Boolean value that specifies whether the connector\u0027s delete fetch action can delete files that are read-only.  Type: Boolean Default: False Required: No Configuration Section: TaskName or FetchTasks Example: ForceDelete=True See Also:\n                      ",t:"ForceDelete"},"273":{i:0.000581150984270686,u:"../Content/Configuration/TaskName/IngestIfLastAccessChanged.htm",a:"When the connector runs the synchronize fetch action and sees a file that it has seen before, it only re-ingests the document when the last modified time of the file has changed. To update a document\u0027s metadata when the last access time has changed, set this parameter to  true. Setting this ...",t:"IngestIfLastAccessChanged"},"274":{i:0.000581150984270686,u:"../Content/Configuration/TaskName/MaxDeletionPercentage.htm",a:"The MaxDeletionPercentage parameter specifies when deletes are sent to IDOL Server. When the connector runs the synchronize action and does not see a file that it has seen before, it assumes that the file has been deleted. If the connector is fetching from a shared drive and that drive goes offline, ...",t:"MaxDeletionPercentage"},"275":{i:0.00387428764458109,u:"../Content/Configuration/TaskName/ParseIdx.htm",a:"The ParseIdx parameter specifies whether the connector parses IDX files. To parse IDX files, set this parameter to  true. The connector expects an IDX file to contain a single document and so it does not process more than one document from each IDX. CFS 10.3.0 and later can parse IDX files, so you ...",t:"ParseIdx"},"276":{i:0.00387428764458109,u:"../Content/Configuration/TaskName/ParseXml.htm",a:"The ParseXml parameter specifies whether the connector parses XML files.  When XML files are processed by CFS, KeyView extracts the text from the file and discards the XML tags. This means that the content of the files is captured, but the structure and field names are lost. The text extracted by ...",t:"ParseXml"},"277":{i:0.000581150984270686,u:"../Content/Configuration/TaskName/SidLookupSystemName.htm",a:"(Windows OS only.) To update Access Control Lists (through the update fetch action) the HPE File System Connector must be able to lookup user and group names from their SID. If you run HPE File System Connector on a machine that is in an untrusted domain, you must set this parameter to the host name ...",t:"SidLookupSystemName"},"278":{i:0.0010751294990291,u:"../Content/Configuration/TaskName/_CN_StubTargetUri.htm",a:" The URI to add to stubs that are inserted into the repository using the stub fetch action. This should specify the URI to a document in a destination repository, or a URI that will redirect to the document. For example, the value of this parameter might point to an application such as HPE ...",t:"StubTargetUri"},"279":{i:0.00387428764458109,u:"../Content/Configuration/TaskName/UpdatePassword.htm",a:"(Windows OS only.) The password for the user account to use for modifying files in the file system when you run the update fetch action. Set this parameter if you are running HPE File System Connector as a service and the user running the service does not have permission to update file metadata. HPE ...",t:"UpdatePassword"},"280":{i:0.00387428764458109,u:"../Content/Configuration/TaskName/UpdateUsername.htm",a:"(Windows OS only.) The user account to use for modifying files in the file system when you run the update fetch action. Set this parameter if you are running HPE File System Connector as a service and the user running the service does not have permission to update file metadata. HPE recommends ...",t:"UpdateUsername"},"281":{i:0.000581150984270686,u:"../Content/Configuration/TaskName/UseStubIDX.htm",a:"The UseStubIDX parameter specifies whether data from stub IDX documents is read and merged (with the data extracted from the corresponding file) or is indexed as a separate document. To merge stub IDX files, set this parameter to  true. Type: Boolean Default: False Required: No Configuration ...",t:"UseStubIDX"},"282":{i:0.000581150984270686,u:"../Content/Configuration/TaskName/_Document_Security.htm",a:"Document Security The parameters in this section specify whether security information is collected for the files retrieved by the connector.",t:"Document Security"},"283":{i:0.000581150984270686,u:"../Content/Configuration/TaskName/DebugSecurity.htm",a:"DebugSecurity A Boolean that specifies whether the connector writes information about the ACL generation process to the log. Type: Boolean Default: False Required: No Configuration Section: TaskName or FetchTasks Example: DebugSecurity=True See Also:  ",t:"DebugSecurity"},"284":{i:0.000581150984270686,u:"../Content/Configuration/TaskName/MappedSecurity.htm",a:"The MappedSecurity parameter specifies whether to get the security information for files. To extract an Access Control List (ACL) from each file and add the ACL to the document metadata, set this parameter to  true. The ACL contains a list of the users and groups who are allowed to access the file, ...",t:"MappedSecurity"},"285":{i:0.000581150984270686,u:"../Content/Configuration/TaskName/ShareLevelSecurity.htm",a:"The ShareLevelSecurity parameter specifies whether to get the share-level security for files (the security set on UNC paths at the top level). For most installations, HPE recommends that this parameter is set to  false (otherwise, the connector performs an intersection of the share security and the ...",t:"ShareLevelSecurity"},"286":{i:0.000581150984270686,u:"../Content/Configuration/TaskName/_Netware_File_System.htm",a:"Netware File System You can use the parameters in this section to retrieve files from a Netware file system. These parameters can be used only when the connector is running on a Windows operating system.",t:"Netware File System"},"287":{i:0.000581150984270686,u:"../Content/Configuration/TaskName/NetwareContext.htm",a:"NetwareContext (Windows OS only.) Use this parameter to specify your Netware context. Dependent Netware libraries are delay-loaded if required. Type: String Default:   Required: No Configuration Section: TaskName or FetchTasks Example: NetwareContext=context See Also:  ",t:"NetwareContext"},"288":{i:0.00387428764458109,u:"../Content/Configuration/TaskName/NetwarePassword.htm",a:"(Windows OS only.) The password to use to access the Netware file system. HPE recommends encrypting the value of this parameter before entering it into the configuration file. For information about how to encrypt parameter values, refer to the HPE File System Connector Administration Guide. Type: ...",t:"NetwarePassword"},"289":{i:0.000581150984270686,u:"../Content/Configuration/TaskName/NetwareServer.htm",a:"(Windows OS only.) Use this parameter to specify the IP address or name of the computer on which the Netware server is running. Dependent Netware libraries are delay-loaded if required. If the Netware server name, user name, or password are omitted, the connector does not attempt to load libraries ...",t:"NetwareServer"},"290":{i:0.000581150984270686,u:"../Content/Configuration/TaskName/NetwareTree.htm",a:"NetwareTree (Windows OS only.) Use this parameter to specify the Netware tree. Dependent Netware libraries are delay-loaded if required. Type: String Default:   Required: No Configuration Section: TaskName or FetchTasks Example: NetwareTree=Netware See Also:  ",t:"NetwareTree"},"291":{i:0.00387428764458109,u:"../Content/Configuration/TaskName/NetwareUsername.htm",a:"(Windows OS only.) The administrator’s Netware user name. The user name must be specified as a distinguished name. HPE recommends encrypting the value of this parameter before entering it into the configuration file. For information about how to encrypt parameter values, refer to the HPE File System ...",t:"NetwareUsername"},"292":{i:0.000581150984270686,u:"../Content/Configuration/ViewServer/_CN_params_viewserver.htm",a:"View Server Configuration Parameters This section describes the configuration parameters that enable the connector’s view action to use a view server.",t:"View Server Configuration Parameters"},});